package com.lovecding.day07.ex01;

public class Test {


    public static void main(String[] args) {

        //创建 emp
        Employee employee1 = new Employee();
        employee1.name = "zs";
        //myDate 类型 MyDate
        MyDate myDate = new MyDate();
        //设置
        myDate.year = 2000;
        myDate.month = 12;
        myDate.day = 31;

        Employee employee2 = new Employee();
        employee2.name = "kunkun";
        //对象赋值
        employee1.myDate = myDate;
        MyDate myDate1 = new MyDate();
        //设置
        myDate1.year = 2002;
        myDate1.month = 11;
        myDate1.day = 22;
        employee2.myDate = myDate1;

    }
}
